.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390372,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390372,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390372,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.660000px;}
.ls3{letter-spacing:-0.440000px;}
.ls4{letter-spacing:-0.004800px;}
.ls0{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.320000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.700000px;}
.ws3{word-spacing:1.000000px;}
.ws1{word-spacing:1.100000px;}
.ws4{word-spacing:1.584000px;}
.ws2{word-spacing:1.700000px;}
._4{margin-left:-8.800000px;}
._8{margin-left:-6.564800px;}
._7{margin-left:-5.400000px;}
._9{margin-left:-2.208800px;}
._1{margin-left:-1.091200px;}
._2{width:1.320000px;}
._d{width:6.584800px;}
._5{width:9.684400px;}
._0{width:12.104400px;}
._c{width:17.578000px;}
._3{width:20.592000px;}
._6{width:22.000000px;}
._b{width:39.248000px;}
._a{width:61.248000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.802948px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:68.000000px;}
.y2a{bottom:42.176471px;}
.y30{bottom:50.295910px;}
.y2d{bottom:144.572194px;}
.y2c{bottom:167.363694px;}
.y0{bottom:406.924837px;}
.y2b{bottom:420.465046px;}
.y28{bottom:427.323096px;}
.y27{bottom:446.842992px;}
.y26{bottom:467.926541px;}
.y25{bottom:487.446436px;}
.y24{bottom:508.529985px;}
.y23{bottom:528.049880px;}
.y22{bottom:547.569776px;}
.y21{bottom:568.653325px;}
.y29{bottom:576.393176px;}
.y20{bottom:588.173220px;}
.y17{bottom:617.835463px;}
.ya{bottom:654.365754px;}
.y9{bottom:673.885650px;}
.y13{bottom:673.937199px;}
.y8{bottom:693.405545px;}
.y12{bottom:693.457094px;}
.y7{bottom:712.925441px;}
.y11{bottom:712.976990px;}
.y6{bottom:732.445336px;}
.y10{bottom:732.496885px;}
.y5{bottom:751.965231px;}
.yf{bottom:752.016780px;}
.y4{bottom:771.485127px;}
.ye{bottom:771.536676px;}
.y3{bottom:791.005022px;}
.yd{bottom:791.056571px;}
.y2{bottom:810.524918px;}
.yc{bottom:810.576467px;}
.y1{bottom:830.044813px;}
.yb{bottom:830.096362px;}
.y18{bottom:855.431768px;}
.y1c{bottom:938.244018px;}
.y1b{bottom:957.763914px;}
.y1a{bottom:957.770162px;}
.y19{bottom:977.290058px;}
.y1f{bottom:1008.092940px;}
.y1e{bottom:1027.612835px;}
.y1d{bottom:1047.132731px;}
.y16{bottom:1076.880420px;}
.y15{bottom:1113.484598px;}
.y2f{bottom:1160.172858px;}
.y14{bottom:1165.033618px;}
.y2e{bottom:1179.699001px;}
.h9{height:16.519246px;}
.ha{height:18.956000px;}
.h4{height:27.760000px;}
.h2{height:30.536000px;}
.h6{height:33.792000px;}
.h5{height:35.088000px;}
.h3{height:52.224000px;}
.h8{height:716.147598px;}
.h1{height:830.251634px;}
.h7{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:746.346560px;}
.w1{width:888.830065px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.915033px;}
.x15{left:89.289150px;}
.x2{left:99.970732px;}
.x10{left:103.497935px;}
.xd{left:142.424942px;}
.x11{left:196.289145px;}
.x12{left:217.631602px;}
.xe{left:219.748472px;}
.x5{left:343.490019px;}
.xb{left:344.826232px;}
.xc{left:358.881931px;}
.x13{left:377.971783px;}
.xa{left:389.862892px;}
.x8{left:399.074233px;}
.x14{left:402.073137px;}
.x9{left:417.690303px;}
.x7{left:441.352708px;}
.x3{left:495.832837px;}
.x4{left:509.888536px;}
.xf{left:566.258170px;}
.x6{left:702.226676px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.563347pt;}
.ls3{letter-spacing:-0.375565pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.ws5{word-spacing:-1.126695pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.597490pt;}
.ws3{word-spacing:0.853556pt;}
.ws1{word-spacing:0.938912pt;}
.ws4{word-spacing:1.352033pt;}
.ws2{word-spacing:1.451046pt;}
._4{margin-left:-7.511297pt;}
._8{margin-left:-5.603428pt;}
._7{margin-left:-4.609205pt;}
._9{margin-left:-1.885336pt;}
._1{margin-left:-0.931401pt;}
._2{width:1.126695pt;}
._d{width:5.620499pt;}
._5{width:8.266182pt;}
._0{width:10.331789pt;}
._c{width:15.003816pt;}
._3{width:17.576435pt;}
._6{width:18.778243pt;}
._b{width:33.500385pt;}
._a{width:52.278628pt;}
.fs4{font-size:20.317161pt;}
.fs5{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:58.041841pt;}
.y2a{bottom:36.000000pt;}
.y30{bottom:42.930400pt;}
.y2d{bottom:123.400534pt;}
.y2c{bottom:142.854366pt;}
.y0{bottom:347.333333pt;}
.y2b{bottom:358.890667pt;}
.y28{bottom:364.744400pt;}
.y27{bottom:381.405733pt;}
.y26{bottom:399.401733pt;}
.y25{bottom:416.063067pt;}
.y24{bottom:434.059067pt;}
.y23{bottom:450.720400pt;}
.y22{bottom:467.381733pt;}
.y21{bottom:485.377733pt;}
.y29{bottom:491.984133pt;}
.y20{bottom:502.039067pt;}
.y17{bottom:527.357467pt;}
.ya{bottom:558.538133pt;}
.y9{bottom:575.199467pt;}
.y13{bottom:575.243467pt;}
.y8{bottom:591.860800pt;}
.y12{bottom:591.904800pt;}
.y7{bottom:608.522133pt;}
.y11{bottom:608.566133pt;}
.y6{bottom:625.183467pt;}
.y10{bottom:625.227467pt;}
.y5{bottom:641.844800pt;}
.yf{bottom:641.888800pt;}
.y4{bottom:658.506133pt;}
.ye{bottom:658.550133pt;}
.y3{bottom:675.167467pt;}
.yd{bottom:675.211467pt;}
.y2{bottom:691.828800pt;}
.yc{bottom:691.872800pt;}
.y1{bottom:708.490133pt;}
.yb{bottom:708.534133pt;}
.y18{bottom:730.159333pt;}
.y1c{bottom:800.844267pt;}
.y1b{bottom:817.505600pt;}
.y1a{bottom:817.510933pt;}
.y19{bottom:834.172267pt;}
.y1f{bottom:860.464267pt;}
.y1e{bottom:877.125600pt;}
.y1d{bottom:893.786933pt;}
.y16{bottom:919.178267pt;}
.y15{bottom:950.422000pt;}
.y2f{bottom:990.273067pt;}
.y14{bottom:994.422000pt;}
.y2e{bottom:1006.939733pt;}
.h9{height:14.100110pt;}
.ha{height:16.180017pt;}
.h4{height:23.694728pt;}
.h2{height:26.064201pt;}
.h6{height:28.843381pt;}
.h5{height:29.949590pt;}
.h3{height:44.576134pt;}
.h8{height:611.272427pt;}
.h1{height:708.666667pt;}
.h7{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:637.048947pt;}
.w1{width:758.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:73.333333pt;}
.x15{left:76.213333pt;}
.x2{left:85.330667pt;}
.x10{left:88.341333pt;}
.xd{left:121.567733pt;}
.x11{left:167.543873pt;}
.x12{left:185.760865pt;}
.xe{left:187.567733pt;}
.x5{left:293.188133pt;}
.xb{left:294.328667pt;}
.xc{left:306.326000pt;}
.x13{left:322.620267pt;}
.xa{left:332.770000pt;}
.x8{left:340.632400pt;}
.x14{left:343.192133pt;}
.x9{left:356.522267pt;}
.x7{left:376.719467pt;}
.x3{left:423.221333pt;}
.x4{left:435.218667pt;}
.xf{left:483.333333pt;}
.x6{left:599.390133pt;}
}
